Subject: [Sipping] redirect-reason-01

From: Cullen Jennings <[email-masked]>
Date: Fri, 04 Mar 2005 19:05:44 -0800

So the reasons in this draft are listed below and I have proposed SIP
response codes that could be used for these

Normal redirection - 300
Fwd Unavail - 410
Fwd Busy - 486
Fwd Immediate - 302
Deflection - 487 
Hunting - 408 
Mobile not reachable - 606 :-)

The 606 is a joke - I just don't think we would want to differentiate
between mobile and non mobile UA in SIP.

I have no idea if these are right or wrong but my real point is, we need to
consider what information the proxy wants to provide to the UAC and what the
UAC needs to know. 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP